body
{
    margin: 0px;
}

form#frmSurveyMain
{
    font-size: 90%;
    margin: 0px;
}
#widthFix
{
    width: 572px;
}
#frmSurveyMain
{
    padding-bottom: 20px;
}
#contentArea
{
    direction: ltr;
    height: auto;
}
.cuDocument, #DIV_CLOSE
{
    font-size: 120%;
    width: 100%;
}
.cuSurveyTitleText
{
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    font: bold 130% verdana;
    color: black;
    padding-top: 10px;
}
.cuSurveyIntroText
{
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    font: 70%/1.50em verdana;
    color: black;
    padding-top: 10px;
}
.cuConfirmHelpAndSupportText
{
    display: none;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 25px;
    padding-bottom: 15px;
    font-weight: bold;
    font-family: verdana;
    color: black;
}
.cuConfirmTitleText
{
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    font-family: verdana;
    color: black;
}
.cuConfirmIntroText
{
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 13px;
    font: 70%/1.50em verdana;
    color: black;
}
.cuConfirmContainer
{
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 12px;
    padding-bottom: 13px;
    width: 98%;
}
.cuAnswerText
{
    font: 70%/1.50em verdana;
    color: black;
}
.cuAnswerBox
{
    font-size: 70%;
    margin: 0px;
    width: 36em;
}
.cuGhrQuestionText
{
    font: 70%/1.50em verdana;
    margin-left: 5px;
    color: black;
    text-align: left;
    padding-bottom: 3px;
    padding-top: 3px;
}
.cuGhrLegendText
{
    font: bold 70% verdana;
    margin-left: 5px;
    color: #333333;
    height: 12px;
    text-align: center;
    padding-bottom: 3px;
    padding-top: 3px;
    background-color: #e8e8e8;
}
.cuGhrLegendText td
{
    font: bold 120% verdana;
}
.cuGhrEvenRow
{
    background-color: #e8e8e8;
}
.cuGhrOddRow
{
    background-color: #f1f1f1;
}
.cuQuestionContainer, .cuSubmitContainer
{
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 98%;
}
.cuQuestionText
{
    padding-bottom: 1px;
    padding-top: 1em;
    font: 70%/1.50em verdana;
    color: black;
    width: 100%;
    font-weight: bold;    
}
.cuLblQuestionText
{
    padding-bottom: 1px;
    padding-top: 1em;
    font: 70%/1.50em verdana;
    color: black;
    width: 100%;
}
.cuQuestionText br
{
    line-height: 50%;
}
.cuQuestionInstruction
{
    padding-bottom: 2px;
    font: 70%/1.50em verdana;
    color: black;
}
.cuQuestionInstruction li
{
    margin: auto 15px;
    *margin: auto;
}
.cuQuestionRequired
{
    font: 70%/1.50em verdana;
    color: red;
    font-weight: bold;
}
.cuQuestionRequiredAsterisk
{
    color: red;
    text-align: left;
    font-weight: bold;
    padding-right: 3px;
}
.cuOptionalTextBox
{
    font: 70%/1.50em verdana;
    color: black;
    width: 36em;
}
.cuAnswerText .cuOptionalTextBox
{
    font-size: 100%;
}
.cuNavigationButton
{
    font-weight: normal;
    font-size: 12px;
    width: 150px;
    line-height: normal;
    font-style: normal;
    height: 25px;
    font-variant: normal;
}
.cuNavigation
{
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 98%;
}
.cuCancelNavigationButton
{
    margin-right: 20px;
    margin-left: 20px;
}
.cuConfirmQuestion
{
    font: bold 70%/1.50em verdana;
    color: black;
}
.cuConfirmAnswer
{
    font: 70%/1.50em verdana;
    color: black;
}
a.cuDisabledAnchor,a.cuDisabledAnchor:hover
{
    cursor: text;
    text-decoration: none;
    color: gray;
}
.cuSubTitle
{
	font-size:140%;
}
.nonEditableCssClass
{
    font-size: 70%;
    margin: 0px;
    width: 36em;
    color:gray;
    background-color:InfoBackground;
}

@media print
{
    body 
	{
	    background-color:white!important;
	}
    .cuInvisibleInPrint
    {
        display: none;
    }
    .cuVisibleInPrint
    {
        display: block;
    }
}

/* The following is for Alert Container */
.alertDiv 
{
    display:none;
    height: auto; 
    position:relative;
    width: 100%;
}
.alertTable
{
    width: 100%;
    margin: 0px;
}

.alertTable .alertLeft
{
    width:40px;
    padding-left:15px;
    padding-right:5px;
}

.alertTable .alertLeft,.alertTable .alertRight
{
    padding-top:20px;
    padding-bottom:15px;    
    background-color: #464646;
    vertical-align:top;
}
.alertTable .alertRight
{
    padding-left:5px;
    padding-right:15px;
}
.alertTable .alertContent
{    
    padding-top:20px;
    padding-bottom:15px;
    padding-left:5px;
    padding-right:15px;
    background-color: #464646;
}

.alertTable .alertTitle
{
    display: block;
    font-size: 200%;
    color: #FFFFFF;
}

.alertTable .alertRight
{
	width:18px;
}

.alertTable .imgAlertWarning
{    
    width: 40px;
    height: 40px;    
}

.alertTable .imgAlertArrow
{
	width:11px;
	height:11px;  
	margin-left:2px; 	
	margin-right:2px;
}

.alertTable .alertText
{	
	font-family:Segoe UI, Verdana;
    font-size:9pt;
	font-weight:normal;
	text-align:left;
	height:auto;
	word-wrap:break-word;
	overflow:hidden;
	color: #FFFFFF;
}
.alertTable .alertText a
{
    color: #FFFFFF;
}
.alertTable .alertSpacing
{
    height: 20px;
}
/* End of Alert Container */

.fixedTable
{	
	table-layout:fixed;
	border:solid 0pt #ffffff;	
}


